/*

barvy

link modra #34669c
svetlejsi carova #BFC3C7

*/

/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;	padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline;
}
:focus {outline: 0;} /* remember to define focus styles! */
body {line-height: 1; color: black; background: white;}
ol, ul {list-style: none;}
table {border-collapse: separate; border-spacing: 0;} /* tables still need 'cellspacing="0"' in the markup */
caption, th, td {text-align: left;font-weight: normal;}
blockquote:before, blockquote:after,
q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
/* reset end */
 
body {font-family: verdana, geneva, sans-serif; font-size: 0.75em; position: relative;} /*-----------------------zmena---------------------*/ 
a {text-decoration: underline; color: #34669c;}
a:hover {text-decoration: none;}
p, ul, ol, dl, address, blockquote {margin-bottom: 0.5em;}
p, li, dd, dt, address {line-height: 1.4em;}
ul, dl, ol {margin-top: 0.5em}
.hidden {position: absolute; top: -1024px;}
.bold, strong {font-weight: bold;}
.italic, em {font-style: italic;}
.floatLeft {float: left;}
.floatRight {float: right;}
.normal {font-style: normal; font-weight: normal;}
.smaller {font-size: 0.9em;}
.greyblock, .grayblock {background: #eaeff4; padding: 15px 20px 10px 20px; margin-bottom: 1.5em;}
.greyblock ul, .greyblock ol, .grayblock ul, .grayblock ol {margin-top: 0px;}

abbr {border-bottom: 1px dotted silver; cursor: help;}
abbr:hover {color: #fff;}

#menu, #nav-close {display: none;}

.valuelist .label, .valuelist .value {float: left;}
#main-wrap .bottomlinks {margin-top: 2em; padding: 2em 0em; border-top: 1px dashed #34669c;}

.text {font-size: 1.1em;}
.pgIndex .text {font-size: 1em;}
#main-wrap ul {list-style-type: none;}
#page #main-wrap ul li {background: url("/img/arr-white.png") 0 5px no-repeat; padding-left: 15px; }
#page #main-wrap .text ul li {background-position: 0 6px; }
.text h1 {font-size: 2em; font-weight: normal; margin: 1em 0em 1.5em 0em; font-family: Calibri, Arial; line-height: 1.3em;}
.text h2 {font-size: 1.2em; font-weight: bold; margin: 1.5em 0em 1em 0em; font-family: Verdana; line-height: 1.4em;}
.text h3, .fake-h3 {font-size: 1.1em; font-weight: bold; margin: 1em 0em 1em 0em; font-family: Verdana; line-height: 1.5em;}
.text p, .text ul, .text ol, .text dl, .text address, .text blockquote {margin-bottom: 1em; }
.text p, .text li, .text dd, .text dt, .text address {line-height: 1.6em;}
.text ul, .text dl, .text ol {margin-top: 1em}
#page .text ol { margin-left: 0.5em;} 

.text h2.tbCaption {margin: 0px; border: none; background: gray; color: #fff; line-height: 2em; padding: 0em 0.2em;}
.text .toc {margin-bottom: 2em; }
.text .toc ul {margin: 0em 0em 0em 1em; }

.text table {border-bottom: 5px solid #dcdcdc; border-top: 5px solid #dcdcdc; width: 100%; font-size: 0.9em; margin: 1em 0em 1.5em 0em;}
.text table thead td {background: #dcdcdc; color: #404040; padding: 0em 0.4em; border-bottom: 4px solid #dcdcdc;}
.text table tbody td {padding: 0.8em 0.4em; border-bottom: 1px dashed silver; vertical-align: top;}
.text table tbody tr:last-child td {border: none;}
.text dt {font-weight: bold; margin-bottom: 0.3em;}
.text dd {margin-left: 1em; margin-bottom: 0.5em;}
.text dd ul {margin-top: 0px;}
.text dd li {margin: 0px;}
.text .imgFloatLeft {float: left; margin-right: 0.8em; margin-top: 0.3em;}
.text ol {list-style-type: decimal; padding-left: 2em; margin: 1em 0em;}
.text ol li {margin-bottom: 0.5em;}
.text ul.wide li {margin-bottom: 0.5em;}

/* errors */

#alerts {margin-bottom: 1em; }
#alerts .alert ul li {background: none; padding: 0px;}
.alert {padding: 0.5em 1em; color: #fff;}
.error {background: red;}
.msg {background: green;}
.clause {border-top: 1px solid tomato; padding-top: 0.5em;}
.clauseData {background: tomato; padding: 0.5em 1em; font-size: 0.8em; color: #ffcccc;}

#dbg {position: absolute; right: 10px; top: 10px; font-size: 11px; font-family: Courier; background: #ffff99; padding: 15px}

/* clear */

.clear:after {content: ".";	display: block; height: 0; clear: both; visibility: hidden;	}
.clear {display: inline-block;}
/* Hide from IE Mac \*/
.clear {display: block;}
* html .clear {height: 1px;}
/* End hide from IE Mac */


/* lightbox jquery */
#jquery-overlay{position:absolute;top:0;left:0;z-index:90;width:100%;height:500px}#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:100;text-align:center;line-height:0}#jquery-lightbox a img{border:none}#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto}#lightbox-container-image{padding:10px}#lightbox-loading{position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0}#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10}#lightbox-container-image-box >#lightbox-nav{left:0}#lightbox-nav a{outline:none}#lightbox-nav-btnPrev,#lightbox-nav-btnNext{width:49%;height:100%;zoom:1;display:block}#lightbox-nav-btnPrev{left:0;float:left}#lightbox-nav-btnNext{right:0;float:right}#lightbox-container-image-data{padding:0 10px;color:#666}#lightbox-image-details-caption{font-weight:bold}
/* the only edited style */
#lightbox-container-image-data-box{font:10px Verdana,Helvetica,sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:hidden;width:100%;padding:0 10px 0} /* auto >> hidden */
#lightbox-secNav {position:relative;}
#lightbox-secNav-btnClose{width:17px;height:14px;position: absolute; right: 0;top: 0;}
#lightbox-image-details-currentNumber{display:block;clear:left;} /* prehozenej padding odtud do nasledujiciho */
#lightbox-container-image-data #lightbox-image-details{width:70%;float:left;text-align:left;padding-bottom:1em;}

body {background: #faf9f6 url("/img/page-bg.png") center top repeat-y;}
#page {position: relative; width: 980px; margin: 10px auto 20px auto; background: #fffffe; font-family: verdana, geneva, sans-serif; line-height: 1.5em; padding-top: 20px; font-size: 0.9em;}

/*----------------snad ten padding neva, margin-top na headeru zlobil-------------------*/

#header {position: relative; height: 119px; width: 940px; background: #898b81 url("/img/header-bg.jpg") left bottom no-repeat; margin: 0 20px 41px 20px;}
	#logo a {position: absolute; left: 0px; top: 0; display: block; width: 169px; height: 119px; text-decoration: none;}
	#logo a.txt {font-family: calibri, arial, helvetica, sans-serif; color: #ffffff; line-height: 119px; font-size: 20px; font-weight: bold; text-align: center; overflow: hidden; position: absolute; top: -1000px;}
	#logo a.txt:hover {}
	#logo a.pic {background: url("/img/logo.png") left top no-repeat;}
	
#subheader {width: 940px; height: 30px; margin: 10px 20px; position: relative;}
  
	#lng {float: right; font-size: 11px;}
		#lng a.lng-option {float: left; padding-left: 26px; margin-left: 18px; height: 30px; line-height: 30px; color: #4f4457;}
		#lng a.lng-cz {background: url("/img/lng-cz.png") left 10px no-repeat;}
		#lng a.lng-en {background: url("/img/lng-en.png") left 10px no-repeat;}
		#lng a.lng-he {background: url("/img/lng-he.png") left 10px no-repeat;}
		
	#link {position: absolute; width: 60px; right: 280px; top: 0px; height: 30px;}
	#link a {float: left;}
	#lnk-fb {background: url("/img/fb-ico.png") no-repeat 0px 8px; padding-left: 27px; line-height: 30px; height: 30px;}
	
	#search {float: left; width: 220px;}
		#search div {border: 1px solid #dededd; position: relative;}
		#search input.search-box {width: auto; overflow: visible; width: 130px; height: 18px; margin: 5px 0px 5px 5px; float: left; border: 0px transparent; padding: 0px; font-size: 11px; font-family: Verdana; }
		#search input.search-btn {width: auto; overflow: visible; padding: 0px 10px 0px 0px; height: 28px; border: 0px none; color: #000000; text-transform: uppercase; font-size: 9px; font-family: Verdana; float: right; background: transparent;}
	#crumbs {float: left; line-height: 30px; margin-left: 35px; overflow: hidden; height: 30px;}
		#crumbs a, #crumbs span {color: #34669c; margin-left: 5px;}
		#crumbs a {padding-right: 15px; background: url("/img/arr-white.png") right 4px no-repeat; }
		
		
#article {width: 940px; margin: 0 20px; color: #333333; }
	#main {float: right; width: 700px; }
		#main-wrap {margin-bottom: 20px; }
			#main-wrap .col460 {margin: 0px 20px; width: 420px;}
			#main-wrap .col700 {margin: 0px 20px; width: 660px;}
			.col340 {width: 340px; float: left; }
			.col460 {width: 460px; float: left; }
			.col220 {width: 220px; float: left; }
			.text {float: left;}
			.context {float: right;}
			.colstrip {padding: 0 20px; height: 30px; background: #eaeff4; line-height: 30px; color: #34669c; margin-bottom: 10px;}
			.colstrip a {color: #34669c;}
			.post {padding: 0px; border-bottom: 1px solid #eaeff4; padding-bottom: 1.3em; margin-bottom: 1.3em; }
			.post img {float: left; margin-right: 15px;}
			.post-text {}
			.post h3 {font-size: 1.1em; font-weight: bold;}
			#page.pgIndex .post p {line-height: 1.6em;}
			#page.pgIndex .ix-h3-space {margin-bottom: 0.5em;}
			#page.pgIndex .text .perex {margin: 0px;}
			#page.pgIndex .text .post-info {color: #34669c; padding: 0px; margin: 0px;}
		#main-links {background: #717170 url("/img/bg-links.png") repeat-y; margin-bottom: 20px; }
			#main-links .col {width: 232px; float: left; margin-right: 2px;}
			#main-links .last {margin-right: 0px;}
			.links-content {padding: 15px 20px 25px 20px; color: #cccccc; }
			.links-content a {color: #ccc}
			.links-content h3 {color: #ffffff; font-weight: bold; margin-bottom: 12px; }
			.links-content h3 a {color: #ffffff}
			#main-links .bot-mainlink {margin-top: 1em;}
			#main-links .bot-mainlink a {color: #fff; border: none; margin: 0px;}
	#sidebar {float: left; width: 220px; }
		#msgboard {padding-bottom: 10px; background: #eaeff4 url("/img/msgboard-bg.png") bottom left no-repeat; margin-bottom: 10px;}
			#msgboard .colstrip {margin-bottom: 0px;}
			.sidebar-content {margin: 0 20px 10px 20px; padding-bottom: 30px;}
			#msgboard .sidebar-content { padding-bottom: 0px;}
			.sidebar-content h2 {padding: 10px 0; color: #34669c;}
			#msgboard-nav {margin-left: 66px;}
			#msgboard-nav a {float: left; width: 43px; height: 16px; text-align: center; color: #aec2d7; background: #aec2d7 url("/img/arr-msgboard.gif") no-repeat;}
			#msgboard-nav a.msgboard-prev {background-position: 0 0; border-right: 1px solid #eaeff4;}
			#msgboard-nav a.msgboard-next {background-position: -44px 0px;}
			#msgboard-nav a:hover {background-color: #34669c; color: #34669c;}
			#msgboard-nav a.disabled, #msgboard-nav a.disabled:hover {background-color: #cbd8e6; color: #cbd8e6; cursor: default;}
		#infobox {background: #f5f5f4;}
			#infobox h3 {font-weight: bold; padding: 17px 0 12px 0;}
			
		.bnr {margin-top: 1em; text-align: center;}
		
		#ban00 img {border: 0px solid; width: 106px; height: 106px;}
		#ban01 {display: block;}
		
		#zo-top img {width: 40px; height: 40px;}
		#zo-top div {margin-left: 10px; padding-top: 4px;}
		/* #64564c */
#nav {width: 940px; background: #483a30; position: absolute; left: 20px; top: 139px;}
	#ulnav {height: 31px; margin: 0;}
	#ulnav li {float: left; }
	#ulnav li a {display: block; height: 31px; padding: 0 10px; color: #ffffff; line-height: 31px; font-size: 11px; font-family: verdana, sans-serif; text-decoration: none;}
	#ulnav li a.pic {display: none;}
	#ulnav ul {display: none;}
	.nav1 {background: #4f4457; border-left: 5px solid #4f4457;} .nav1:hover {background: #000000; border-color: #000000;}
	.nav2 {background: #415579;} .nav2:hover {background: #000000;}
	.nav3 {background: #34669C;} .nav3:hover {background: #000000;}
	.nav4 {background: #D48634;} .nav4:hover {background: #000000;}
	.nav5 {background: #DC7234;} .nav5:hover {background: #000000;}
	.nav6 {background: #E45E34;} .nav6:hover {background: #000000;}
	.nav7 {background: #D85A36;} .nav7:hover {background: #000000;}
	.nav8 {background: #844e44;} .nav8:hover {background: #000000;}
	.nav9 {background: #64564c;} .nav9:hover {background: #000000;}
	.nav10 {background:#483a30;} .nav10:hover {background: #000000;}

.arrowlink {padding-left: 13px; }
	.post .arrowlink {background: url("/img/arr-white.png") 0 4px no-repeat; color: #34669c;}
	.colstrip .arrowlink {background: url("/img/arr-blue.png") 0 12px no-repeat; color: #34669c; float: right;}
	.links-content .arrowlink {background: url("/img/arr-grey.png") 0 4px no-repeat; color: #ffffff; }
	.links-content ul .arrowlink {display: block; padding-bottom: 4px; margin-bottom: 4px; color: #cccccc; border-bottom: 1px solid #7e7e7e; }
	.sidebar-content .arrowlink {background: url("/img/arr-lightgrey.png") 0 4px no-repeat; color: #333333;}

/* index */



/* context */

.context {padding-top: 0em;}
.context .colstrip {margin-bottom: 2em;}
#snews li {padding-bottom: 1em; border-bottom: 1px dashed #34669c; margin-bottom: 1em;}
#snews .datum {color: #999; font-size: 0.8em;}

/* subnav */

.nav1 {background: #4f4457;}
.nav2 {background: #415579;} 
.nav3 {background: #34669C;} 
.nav4 {background: #D48634;} 
.nav5 {background: #DC7234;} 
.nav6 {background: #E45E34;} 
.nav7 {background: #D85A36;} 
.nav8 {background: #844e44;} 
.nav9 {background: #64564c;}
                   
#sec-nav ul {color: #fff; margin: 0px 0px 20px 0px; padding: 0px;}
.scnav a {display: block; color: #fff; padding: 0px 20px; height: 30px; line-height: 30px; text-decoration: none; border-bottom: 1px solid #777;}
.scnav a.emph {font-weight: bold;}

.sub-zakladni_informace {background: #415579;}
.sub-zakladni_informace a.emph, .sub-zakladni_informace a:hover {background: #3A4C6D;}
.sub-zakladni_informace a {border-color: #677794}

.sub-zivot_ls {background: #34669C;}
.sub-zivot_ls a.emph, .sub-zivot_ls a:hover {background: #2F5C8D;}
.sub-zivot_ls a {border-color: #5C85B0}

.sub-materska_skola		{background: #D48634;}
.sub-materska_skola a.emph, .sub-materska_skola a:hover {background: #BF792F;}
.sub-materska_skola a {border-color: #DD9E5C}

.sub-zakladni_skola			{background: #DC7234;}
.sub-zakladni_skola a.emph, .sub-zakladni_skola a:hover {background: #C7672F;}
.sub-zakladni_skola a {border-color: #E38E5C}

.sub-gymnazium			{background: #E45E34;}
.sub-gymnazium a.emph, .sub-gymnazium a:hover {background: #CE552F;}
.sub-gymnazium a {border-color: #EA7E5C}

.sub-eskola			{background: #D85A36;}
.sub-eskola a.emph, .sub-eskola a:hover {background: #C35130;}
.sub-eskola a {border-color: #E07B5E}

.sub-skolni_rok	{background: #E76E48;}
.sub-skolni_rok a.emph, .sub-skolni_rok a:hover {background: #e45e34;}
.sub-skolni_rok a {border-color: #E97C5A}

.sub-zajmova_cinnost			{background: #BC5F4F;}
.sub-zajmova_cinnost a.emph, .sub-zajmova_cinnost a:hover {background: #b44e3c;}
.sub-zajmova_cinnost a {border-color: #C26F61}

.sub-judaismus			{background: #905F56;}
.sub-judaismus a.emph, .sub-judaismus a:hover {background: #844e44;}
.sub-judaismus a {border-color: #9B6F67}

/* index */

.pgIndex h2 {margin: 0px; line-height: inherit; font-size: 1em; font-weight: normal;}
.pgIndex h3 {font-size: 1.1em; line-height: 1.5em; margin: 0px;}

#calendar {margin: 0em 0em 2em 0em;}
#calendar .time {color: #34669c; font-size: 9px; display: inline-block; width: 32px; text-align: center;}
#calendar .date {font-size: 9px; font-weight: bold;}
#page #article #calendar li {padding-bottom: 0.6em; margin-bottom: 0.5em; border-bottom: 1px dashed #BFC3C7; background: none; padding-left: 0px;}

#news-list {padding-top: 1em;}
#page #article .last {border-bottom: none;}

/* others */

#rsfLogo {float: left; margin-right: 0.5em}

#ortLogoSmall {width: 50px; margin: 0em 1.5em 1em 0em ;}
#ortLogoSmall img {width: 100%; margin-top: 3px;}

#page #article #main-wrap ul.docs li {padding-left: 2em; padding-bottom: 0.3em; width: 90%;}
#page #article #main-wrap ul.docs li.docpdf {background: url("./img/ico_pdf.gif") 0em 0.1em no-repeat;}
#page #article #main-wrap ul.docs li.docdoc {background: url("./img/ico_doc.gif") 0em 0.1em no-repeat;}
#page #article #main-wrap ul.docs li.dochtm {background: url("./img/ico_htm.gif") 0em 0.1em no-repeat;}

.pgUcitele td .school {color: #999}

#tbPlan {border-bottom: 0px solid;}
#tbPlan tbody td {padding: 0.4em 0.4em;}
#tbPlan tfoot td {border-top: 3px solid #dcdcdc; padding: 0.7em 0.4em;}

#tbMaturita .datum {text-align: right;}

#tbHobby .cas {width: 10em}

/* .pgDenniprogramms */
#tbMS td.time {width: 9em; color: #34669c}
#tbMS .sup {color: silver; padding-left: 0.5em; font-size: 9px;}
#tbMS .cspan {padding: 1em 0em;}

.msLegend sup {color: silver; float: left; height: 20px; margin-right: 7px;}

/* novinky */

#page #news-list li {background: none; padding: 0px;}
#news-list .datum {float: left; width: 100px; text-align: right; padding-right: 10px;}
#news-list .title {float: left; width: 300px;}

/* galerie */

.gallery-block {padding-bottom: 1em; margin-bottom: 1em; border-bottom: 1px dashed #BFC3C7;}
.gallery-block .thumb {float: left; width: 70px; margin-right: 15px;}
.gallery-block img {width: 70px; height: 52px; border: none;}
.gallery-block .gal-desc {width: 330px; float: left;}
.gallery-block h2 {margin-top: 0px; margin-bottom: 0.5em;}

/* rozvrh */

.text .tbRozvrh tbody td {padding: 0px; position: relative;}
.text .tbRozvrh tbody .dayNum {padding: 0.5em 0em; color: #4C4C4C;}
.abUcitel {color: gray;}

#page #article .rvhItem {float: left; padding: 0em 0.25em; text-decoration: none; position: relative; line-height: 24px; height: 24px;}
.rvhItem:hover {background: #B14E0E; color: #fff;}
.rvhItem:hover * {color: #fff;}
.common .abUcitel {display: none;}
.rvhPopis span {display: block;}
#page .text .tbRozvrh .rvhPopis {position: absolute; display: none; background: #4C4C4C; bottom: 30px; left: 0em; width: 16em; color: white; line-height: 1.4em; }
#page .text .tbRozvrh .common .rvhPopis {left: 0em;}
#page .text  .tbRozvrh .day4 .rvhPopis, #page .tbRozvrh .day5 .rvhPopis {left: auto; right: 0em;}
.rvhPopis {display: none; padding: 1em 1.5em 1.2em 1.5em;}
.rvhTd {width: 7.5em;}
.cycle14 {background: #ffffcc;}
.lightYellow {background: #ffffcc;}

#page .text  .tbRozvrh * {line-height: 1.4em;}

/* footer */

#footer p {width: 940px; margin: 0px auto; margin-bottom: 40px; font-size: 0.9em; color: gray;}
#footer p a {color: gray;}
#footer p a:hover {color: #000;}

/* faq */
.pgFaq ol.toc {border-bottom: 1px dashed #34669c; padding-bottom: 2em;}

#page #main-wrap #libcat li {line-height: 22px; background: url("img/ico-book.png") no-repeat left top; padding-left: 32px;}
#page #main-wrap #libcat a {display: block; line-height: 20px;}

/*tabs*/
#page #main-wrap .tabs li {background: none; padding: 0px;}
#page #main-wrap .t-nav {margin: 2em 0em;}
.t-hide {display: none;}
.t-nav {position: relative; height: 36px; border-bottom: 1px solid silver; overflow: visible; }
.t-nav a {float: left; line-height: 35px; padding: 0px 15px; border: 1px solid silver; margin-right:1px; text-decoration: none; background: #efefef;}
.t-nav a:hover {background: #fff;}
.t-nav .selected a {border-bottom: 1px solid #fff; background: #fff;}
 .t-nav li {float: left; background: none;}

/*forms*/
.frm {margin: 1em 0em;}
.frm fieldset {background: #eaeff4; padding: .5em 1em; margin: 1em 0em 1.25em 0em; position: relative;}
                                                                      
.frm .control-label {float: left; padding-right: 10px; width: 16em; text-align: right; padding-top: .1em;}
.frm .controls {float: left;}
.frm input, .frm select, .frm textarea {float: left;} 
.frm .fRadio .controls label, .frm .fRadio .controls label input {float: left;}
.frm input.radio, .frm input.fi-radio, .frm input.fi-checkbox {position: relative; margin-right: 8px; }
.frm .rinline .controls label {padding-right: 10px; }                               
.frm .rblock label {clear: left;  }
.frm .control-group {padding: 3px 0px;}
.frm h2 {margin: 0px; padding: 0px; font-size: 1em;}
.frm .frm-note {font-size: .9em; font-style: italic; margin-top: -5px;}
.frm .block .control-label {width: 100%; text-align: left; margin-bottom: .5em;}
.frm .block .controls {width: 100%;}
.frm .block .controls textarea {width: 99%;}
.frm-submit {margin: 3em;}
.rg-confirm-block {margin-bottom: 1em;}
.rg-confirm-block .text {float: left; width: 80%; }
.rg-confirm-block input {float: left; margin-right: 8px;}
.rg-confirm-block label {float: left; width: 90%;}

#frm-sn .control-label {width: 7em;}

.valuelist .label {padding-right: .5em;}
.valuelist .value {font-weight: bold; }
.grayblock .valuelist {margin: 0px;}
#page #main-wrap .valuelist li {background: none; padding: 3px 0px; border-bottom: 1px solid #dcdcdc;}
#page #main-wrap .valuelist li:last-child {border: none;}

.fSubmit {margin-bottom: 1em;}
#page .btn {display: inline-block; line-height: 30px; background: #333; color #FFF; width: auto; overflow: hidden; padding: 0px 10px; font-weight: bold; border: 0px solid; cursor: pointer}
#page .btn-light {background: #ddd;}
#page .btn:hover {background: #555;}
#page .btn {color: #fff; text-decoration: none;}

#page #main-wrap ul#news-list li {background: none; padding-left: 0px;}

.es-profile {margin-left: 120px; position: relative;}
.es-profile img {position: relative; margin-left: -120px; float: left;}

.ix-links {font-size: 1.1em; }
.ix-links li {line-height: 2em;}
.ix-links h2 {margin-bottom: 1em;}
#page #main-wrap .text.ix-links ul li {background-position: 0px 8px;}

hr {border: 0px solid; border-bottom: 1px solid #dcdcdc;}

#zoom img {display: block; width: 100%;}
#zoom a {display: block; position: relative; margin-bottom: 20px;	}